; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Isidoro Russo <risidoro@gmail.com>
; Created on 2010-03-05 11:32
[Info]
Language="it"
LanguageName="Italiano"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Non è stato possibile connettersi al server remoto"
406813980="La connessione è stata chiusa dal server remoto"
-767243423="Non è stato possibile completare il caricamento della pagina, anche dopo ripetuti tentativi.\n\nPotrebbe essersi verificato un errore sul server."
-1847391312="Non è stato possibile connettersi al server remoto"
-467236228="Non è stato possibile trovare il server remoto"
-1504149836="L'indirizzo non è raggiungibile da questo dispositivo"
-1467543495="Errore interno di comunicazione"
948480566="Rete non disponibile. Contattare l'amministratore di sistema."
-14659052="Indirizzo non valido"
1420893634="Problema alla rete"
890657822="Il server ha tentato il rindirizzamento verso un indirizzo non valido.\nSi prega di segnalare l'errore al gestore del sito."
966887426="Non è stato possibile connettersi al server proxy"
803238461="Non è stato possibile trovare il server proxy"
-936682827="Non è stato possibile accedere al server proxy. Il server non è disponibile"
1943858161="Non è stato possibile connettersi al server proxy. Accesso negato"
358460907="L'endpoint non era in uno stato appropriato"
740291732="Errore: Open transport"
-1157672946="Socket di rete occupato"
182377296="Problemi al socket di rete. Per favore verificare i driver della rete."
799744891="La connessione al server remoto è scaduta. Ritentare più tardi."
-1550530872="Problemi con le risorse del socket di rete. Ritentare"
-964370023="La versione di Winsock disponibile manca di alcune funzionalità importanti."
-377063689="Versione di Winsock non corretta"
109608805="Errore interno al programma."
1118839518="L'indirizzo immesso è sconosciuto o non supportato"
2075232397="Non è stata ancora definita alcuna home page. Impostarne una."
821358772="Il server remoto si rifiuta di eseguire la richiesta.\nQuesto indirizzo non è disponibile."
-1304259437="Indirizzo non trovato:"
-1534197113="File o server remoto non trovato"
692443531="Il server remoto non implementa alcune funzionalità necessarie"
324835147="Si è verificato un problema durante la decodifica dei dati. È possibile che essi siano corrotti."
1580841951="Il metodo della richiesta HTTP è stato rifiutato dal server"
1149298043="Il server non è stato in grado di inviare dati accettabili"
-751126418="La connessione al server è scaduta"
1517647577="Conflitto con le risorse esistenti sul server"
-711230064="L'indirizzo non è più disponibile"
758757449="È stata richiesta la lunghezza del contenuto HTTP"
329914774="Errore nelle precondizioni HTTP"
-1058835823="Il contenuto della richiesta HTTP è troppo esteso"
-1079658918="L'indirizzo HTTP è troppo esteso"
-1140372240="Il server non ha riconosciuto il tipo di contenuto"
-616120726="Il server non ha potuto inviare la parte del file richiesta"
857450575="Le richieste del campo HTTP Expect non sono state soddisfatte"
-1195254785="Gateway HTTP non riuscito"
1578430811="Il servizio è sovraccarico o non in linea. Si prega di riprovare più tardi."
-1311914337="Gateway HTTP scaduto"
1531026242="La versione di HTTP non è stata accettata"
-740353027="Autenticazione non riuscita. Il contenuto non è affidabile."
-1145474466="Autenticazione col proxy non riuscita. Il contenuto non è affidabile."
620822149="Il server FTP non è disponibile"
195626167="Errore interno nel modulo FTP"
-1924345111="Non è stato possibile connettersi. Il server FTP potrebbe essere sovraccarico."
-1848604135="Utente non trovato sul server FTP"
1189442079="La connessione al server FTP richiede nome utente e password"
1347458739="Directory FTP non trovata"
677350004="File non trovato"
749039349="Connessione chiusa dal server FTP remoto"
114420836="Non è stato possibile aprire il canale FTP remoto"
1341715899="Non è stato possibile aprire il file"
-889828450="Il server remoto ha accettato la richiesta ma non ha restituito alcun contenuto"
-308415646="Accesso negato a questo file"
1307823342="Il file non esiste"
-741209408="Non è stato possibile scrivere sul file. Disco pieno."
435718529="Errore interno nella cache"
-1783794762="Sfoglia"
1915388591="Questo indirizzo richiede un server proxy. Specificarne uno in Preferenze."
-1548171291="Immagine"
257961784="Inserire il testo da ricercare"
729579061="Trasmissione interrotta!"
1655346089="Cartella"
-1886208143="Nome"
-1885966286="Tipo"
-1886019317="Dimensione"
-1885983809="Data e ora"
1628598700="L'indirizzo è troppo esteso."
1037842700="Memoria esaurita."
-1001150226="Salva"
837164424="Richiesta accodata per l'invio a %s…"
66074078="Ricerca dell'hostname %s in corso…"
-1971575858="Connessione all'host remoto %s in corso…"
1773355565="Invio della richiesta a %s in corso…"
1021730588="Ricezione dei dati da %s…"
-123330029="Connessione alla rete/modem in corso…"
-312841378="Ricerca del nome completo del server in corso…"
242456090="Impostazione della connessione sicura in corso…"
-289213041="Connessione al proxy in corso…"
94677311="Attesa (#%2) per la connessione a %1"
-128287927="Richiesta a %s completata"
-478562659="Attivato un timeout di 40 secondi. In attesa di risposta…"
-1149141658="Potrebbe essersi verificato un problema su questo server.\n\nQualora il caricamento non fosse completato correttamente,\ninterrompere la richiesta e inviare nuovamente il modulo."
2096696774="Attesa conferma dell'utente per il/i cookie…"
1256965226="Attesa conferma del dominio del cookie dal DNS…"
-483931386="L'accesso a questa porta è stato bloccato per ragioni di sicurezza"
-128069365=", questo plug-in è disabilitato"
1787559867="Nessuno"
1934568974="Questo modulo, contenente nome e indirizzo e-mail, sta per essere inviato per e-mail. Si desidera continuare?"
-787920615="Autorità di Certificazione"
1812083222="Autorità intermedie"
-615416248="Certificati personali"
-609046020="La connessione al server non è riuscita. Una possibile causa è che i metodi di cifratura supportati dal server non sono stati abilitati nelle preferenze della sicurezza.\n\nSi prega di notare che alcuni metodi di cifratura non sono più supportati e che pertanto l'accesso potrebbe non essere possibile fino a quando il sito Web non utilizzerà metodi di cifratura più robusti."
-987128712="Trasmissione non riuscita."
-573306081="Certificato non valido o non verificabile."
2063851617="Certificato non supportato."
912684264="Il certificato è stato revocato dal suo creatore e non è pertanto più valido. Nel peggiore dei casi, potrebbe essere utilizzato da criminali a scopo di frode. Il proprietario del sito Web deve sostituirlo al più presto."
2039718793="Il certificato è scaduto."
831263304="Il certificato è sconosciuto."
-2004784560="Il certificato è valido ma è stato negato il permesso di utilizzarlo."
-598522595="Si è verificato un errore interno."
-512986067="Non è stato trovato alcun metodo di Crittografia SSL 2 valido."
-1248952938="È stato rilevato un errore sconosciuto."
1948946636="Connessione sicura: avviso (%u)"
566511154="Connessione sicura: avviso (%u) dal server"
-1087181122="Connessione sicura: errore fatale (%u)"
-25004956="Connessione sicura: errore irreversibile (%u) dal server."
-2111822686="Non è stato possibile verificare l'identità del sito Web (errore OCSP)."
114297709="Opera non è stato in grado di connettersi al server. È possibile che il server stia utilizzando il protocollo SSL 2 che non è supportato in quanto considerato non sufficientemente sicuro. Il gestore del sito dovrebbe implementare TLS versione 1.0 o successiva."
201826749="Per favore inserire la password principale"
1101329179="Inserire la password corrente"
-1208916378="Inserire la nuova password"
1794405509="Reinserire la nuova password"
674909923="Password errata, per favore inserire la password corretta"
1551983116="Modifica della password principale non riuscita."
664671332="Impostare la password principale per proteggere i certificati personali e le credenziali salvate"
-402560894="Questi sono i certificati personali registrati nel database."
1050252930="Queste sono le Autorità di Certificazione registrate nel database."
708880179="Le autorità di certificazione verificano l'identità dei siti Web. Si raccomanda di installare le autorità di certificazione solo da siti fidati.\n\nInstallare questa autorità di certificazione?"
-574001618="Un certificato client identifica univocamente l'utente durante le transazioni.\n\nInstallare questo certificato client?"
-1995146316="Si sta per inviare una richiesta a questo server. Continuare?"
84333047="Il certificato del server non coincide con il suo hostname. Accettarlo comunque?"
870472473="Uno dei certificati presentati dal server è scaduto. Accettarlo comunque?"
301488599="Il server richiede di identificare l'utente attraverso un certificato client.\n\nÈ possibile inviare uno dei seguenti certificati:"
841952790="Non è stato possibile verificare la firma di questo certificato. Sebbene l'errore sia in genere dovuto ad un metodo di firma errato, potrebbe anche essere causato da un tentativo di modificare o falsificare il certificato."
1568984207="Questo certificato non può essere utilizzato a tale fine."
1553324179="Installazione del certificato"
1432740334="Installazione del certificato"
-1705818569="Selezione del certificato client"
1218347377="Certificato: avviso"
-883789402="Nome del certificato errato"
844278570="Certificato scaduto"
-1617071296="Certificato del server scaduto"
-96444861="Questo certificato è scaduto. È consigliabile cancellarlo ed installarne uno aggiornato."
1271662468="Problema di sicurezza"
1008146677="La catena di certificati del server è incompleta, e il(i) firmatario(i) non è registrato. Proseguire?"
-2078780637="Questa pagina potrebbe non essere sicura. Per i dettagli, consultare la scheda Sicurezza.\n\nÈ necessario confermare o rifiutare il caricamento della pagina."
-1090846694="Il proprio certificato personale è installato e funzionante ma è impossibile verificarlo poiché privo di firmatario. Per favore, installare il certificato del firmatario se disponibile."
138106567="Installazione del certificato non riuscita."
2076883697="Il certificato client non corrisponde a nessuna chiave privata nel database."
2096450965="La catena del certificato non è stata ordinata correttamente."
-1973969022="Un certificato client diverso è già stato associato a questa chiave. Installazione non riuscita."
-267159947="Tutti i metodi di crittografia sono stati disabilitati in Preferenze."
1207224929="Le operazioni di sicurezza non sono disponibili."
-1629273963="La sicurezza è disabilitata."
-1089784783="Il certificato del server contiene un espressione del nome non valida"
-206988917="Connessione"
-1808442172="Modulo:"
863827172="modulo:"
-1993303540="Exponent:"
122085675="publicExponent:"
1442439783="privateExponent:"
-373290903="prime1:"
-373290902="prime2:"
1053948893="exponent1:"
1053948894="exponent2:"
1563762202="coefficient:"
-1179958636="ID dell'estensione dell'oggetto sconosciuto "
1184375241="Algoritmo di firma sconosciuto "
-2026063377="Versione del certificato"
1787377060="Numero di serie"
157557903="Non valido prima del"
-907414258="Non valido oltre il"
-188195677="Impronta"
1637190079="Algoritmo della chiave pubblica"
-1519010094="Algoritmo della firma"
-874459112="Estensioni"
-757917242=" (Critico)"
-1466464979="Chiave privata a %u bit. Generato %s.\nURL: %s"
1801081976="Il server ha richiesto un metodo di autenticazione non supportato."
86761315="Il server proxy ha richiesto un metodo di autenticazione non supportato."
90474365="Questo indirizzo non rientra nella lista di quelli che possono essere autenticati dal dominio.\nImpossibile inviare le credenziali di autenticazione."
-82082389="Invio del(i) file al server"
1395472123="Unità"
-1303632626="Plug-in"
-1429037863="Elementi archiviati nella cache"
-1068073072="(Memoria)"
-592232182="Scheda vuota"
-524571995="Nome del file"
-299260835="Indirizzo"
-1713924769="Dimensione"
-466995444="Esecuzione di JavaScript…"
-39632401="Errore"
469712059="Sicurezza di Java"
2030873128="Una applet Java ha richiesto di essere avviata con privilegi che potrebbero consentirle di danneggiare il sistema.\n\nÈ consigliabile accettare la richiesta solo se il sito Web di origine è noto e sicuro."
-1872720="Non è stato trovato nulla"
1356785972="Invia"
169522595="Reimposta"
-2021978484="Parsing XML fallito"
44999632="L'input non è valido."
1374863234="Informazioni su Opera"
163333106="Terze parti"
1463797622="Opera Software ringrazia i gruppi e gli individui menzionati per la collaborazione."
1430354649="B"
698570216="KB"
80168480="Versione"
468601187="Build"
1813791800="Piattaforma"
-280397314="È attiva la modalità 'Non in linea'. Non è possibile aprire\n\n%s\n\nSi desidera passare alla modalità 'In linea'?"
-1893261847="errore di sintassi"
996630135="Riga:"
67277308="Carattere:"
-261225755="Avviso di sicurezza:\n\nSi sta per visitare un indirizzo contenente un nome utente.\n\nNome utente: %s \nServer: %s\n\nSi desidera proseguire?"
941300722="Data"
941390952="Da"
-979575324="Oggetto"
742328503="A"
742327930="Cc"
-1272983108="Bcc"
-1634617399="Attenzione: Durante la decodifica di questo file si sono verificati degli errori."
1090463264="Il tentativo di connessione al server sicuro non è riuscito e la riconnessione automatica non è stata possibile. Si prega di riprovare."
2000211780="Per favore inserire la password che protegge la chiave"
1977455147="Per favore inserire una password per proteggere la chiave privata esportata"
1079526121="Importa chiave e certificato"
-1817811090="Si desidera importare la chiave privata e questi certificati allegati?"
1514024393="Si desidera importare la chiave privata memorizzata in questo file?"
-1769113189="Configurazione automatica del proxy non riuscita. \nLa configurazione automatica sarà disabilitata per questa sessione."
-953386095="Il contenuto del frame non è stato visualizzato"
958355689="Impossibile visualizzare il contenuto. <a href="%s">Scaricare %s.</a>"
-1956656936="Il caricamento del frame esterno <a href="%s">%s</a> è stato annullato (fare clic per visualizzarlo)."
1236894590="Frame e-mail esterno"
155182691="Valido fino a"
-475005964="Ricerca veloce"
367751872="Organizzazione"
-1275015800="Newsgroup"
299353252="Followup-A"
-1023973383="Rispondere-A"
-1398981521="Rediretto-Da"
-1229363551="Chiave privata (X)"
-1229363550="Chiave pubblica (Y)"
-1229363559="Componente DSA P"
-1229363558="Componente DSA Q"
-1229363568="Componente DSA G"
857434526="Chiave privata DH"
-1926274908="Chiave pubblica DH"
613488173="Modulo DH"
613488164="Generatore DH"
918667752="Ulteriori informazioni"
-625958927="Il nome del server "%1" non corrisponde a quello del certificato "%2". È possibile che qualcuno stia tentando di intercettare la propria comunicazione."
-1263224075="Il certificato "%1" non sarà valido prima del %2. Controllare che l'orologio del proprio computer sia corretto."
-221013334="Il certificato "%1" è scaduto il %2. Il gestore del sito dovrebbe aggiornarlo."
1076459478="È stato richiesto di essere avvisati alla ricezione di certificati da "%1""
-1998870601="Il certificato per "%1" è firmato da un'Autorità di Certificazione sconosciuta, "%2". Non è possibile verificare la sua validità."
2104370139="Il certificato root da "%1" non è noto. Non è pertanto possibile valutare la sua affidabilità."
-1490416928="Il certificato presentato non proviene da un'Autorità di Certificazione nota."
164301828="Procedura di handshake non riuscita a causa di restrizioni sui dati in uscita."
1578580827="La procedura di handshake non è riuscita perché il server ha rifiutato la versione dei protocolli SSL/TLS."
1390989995="La procedura di handshake non è riuscita perché il server ha richiesto dei metodi di crittografia più sicuri di quelli attualmente impostati."
574018254="Il server ha richiesto la negoziazione di una connessione priva di crittografia dei dati ma con controllo di integrità. Proseguendo, i dati potranno essere letti da chiunque ma non modificati."
-1914012173="Nessuna occorrenza trovata"
1701265194="Aggiungi"
1462527183="Rimuovi"
1183624700="Sposta su"
2041209519="Sposta giù"
-341751576="Apri file"
1971097350="Il server ha richiesto una connessione ANONIMA ed è pertanto impossibile verificare la sua identità. È questo un servizio normalmente anonimo? Si desidera inviare dati a questo server anonimo?"
15694585="Questo sito utilizza un metodo di crittografia obsoleto e attualmente classificato come insicuro. I dati inseriti non possono essere protetti in modo sufficiente. Si desidera proseguire?"
-1608443547="Basso livello di sicurezza!"
1300921250="Il numero %1 non è consentito nel modulo. Questo campo ammette solo alcuni valori."
-2132866121="La data %1 non è consentita nel modulo. Questo campo ammette solo alcuni valori."
-1125267849="Errore"
-1996452250="L'indirizzo %s cui si è tentato di accedere, non è al momento disponibile. Assicurarsi che l'URL sia stato digitato correttamente, punteggiatura inclusa, e provare a ricaricare la pagina."
1976505887="Assicurarsi che la propria connessione Internet sia attiva e controllare che altre applicazioni che la utilizzano funzionino regolarmente."
-371513372="Firma"
-1154642790="Impostazioni salvate"
1871184022="Non ci sono modifiche da salvare in questa sezione"
-1845785787="Stato del Rindirizzamento"
1433700170="L'URL è stato rindirizzato verso %s. Cliccare sul link per andare alla nuova destinazione."
1433905157="È possibile attivare il rindirizzamento automatico in Preferenze."
-826703050="Generato da Opera."
1976688640="Accesso negato"
566351754="L'accesso a questo documento WML (deck) è stato negato.\n\nIl deck non è stato raggiunto rispettando l'ordine corretto."
-674571725="Sett."
-548377585="Lun"
-241569242="Mar"
11450219="Merc"
1634457179="Gio"
-818947258="Ven"
1479732404="Sab"
-306449701="Dom"
-1527043971="Impossibile completare la transazione protetta"
1581176738="Serve aiuto?"
-1578977767="Consultare la <a href="http://help.opera.com/">Guida di Opera</a>."
507228282="Visitare il <a href="http://www.opera.com/support/">support desk online di Opera</a>."
931079982="Plug-in non presente"
-245753105="È necessario attivare JavaScript per accedere a questo contenuto. Premere F12, selezionare "Attiva JavaScript" e ricaricare la pagina."
1996608452="URL non valido"
1150263994="L'URL"
1150263995="contiene caratteri non consentiti o non validi nella posizione in cui si trovano."
1379880234="La loro presenza può esser dovuta ad un errore di digitazione, ma potrebbe anche trattarsi di un trucco per indurre l'utente a visitare un sito Web contraffatto facendogli credere che si tratti di uno di cui si fida."
-1396250407="Informazioni sulla sicurezza"
1176832065="Protocollo di sicurezza"
-350566025="Certificato del server"
-2018873682="Certificato convalidato"
-2079528865="Certificato client"
1904202967="Nome del server convalidato"
1138739937="Rilasciato a"
1138739353="Emesso da"
-1209211918="Questo sito ha impostato un livello di crittografia non sicuro. I protocolli di crittografia forte sono stati disabilitati dall'utente e questo può aver costretto il server a ripiegare su un protocollo più debole. Per garantire la sicurezza è consigliabile riattivare tutti i protocolli disabilitati. Si desidera proseguire con un livello basso di protezione?"
-2016599223="Connettersi a %s?"
-1399476641="Il caricamento di questo URL è stato arrestato per ragioni di sicurezza."
-425450415="Predefinito"
1110936292="Per aprire questo documento è necessario attivare JavaScript  e ricaricare la pagina."
-1870351643="Mostra tutto"
491310161="Alcuni cambiamenti possono richiedere il riavvio del programma."
1592381550="Editor delle Preferenze"
1850176044="ltr"
1676397738="La convalida non è riuscita poiché il server di convalida online dei certificati (OCSP) ha riportato l'errore: la richiesta non è valida."
1260085234="La convalida non è riuscita poiché il server di convalida online dei certificati (OCSP) ha riportato un errore non meglio specificato."
-1852612414="La convalida non è riuscita poiché il server di convalida online dei certificati (OCSP) non è in linea; si prega di ritentare in un secondo momento."
-1629981425="La convalida non è riuscita poiché il server di convalida online dei certificati (OCSP) ha riportato l'errore: la richiesta non è stata firmata."
-780013139="La convalida non è riuscita poiché il server di convalida online dei certificati (OCSP) ha riportato l'errore: l'utente non è autorizzato a convalidare questo certificato."
1288130594="La convalida non è riuscita poiché il server di convalida online dei certificati (OCSP) ha riportato un errore sconosciuto."
887031139="La risposta ritornata dal server di convalida online dei certificati (OCSP) contiene errori."
1205273924="Non è stato possibile convalidare la risposta ottenuta dal server di convalida online dei certificati (OCSP)."
466045243="La risposta ottenuta dal server di convalida online dei certificati (OCSP) era obsoleta."
452336457="Il certificato è stato revocato poiché questo sito non è più attivo"
-1035416434="Il certificato è stato revocato in seguito al rilascio di uno più recente."
10534282="Il certificato è stato revocato poiché i proprietari del sito sono cambiati."
-260835684="Il certificato è stato revocato poiché l'Autorità di Certificazione è stata compromessa ed i certificati da essa rilasciati non sono più ritenuti sicuri."
345370497="Il certificato è stato revocato poiché la chiave ad esso associata è stata compromessa rendendo il certificato non più affidabile."
83724205="Scaricamento dei dati da %s"
-1765289207="Il sistema di crittografia utilizzato dal server è considerato non sicuro."
1375884585="Il server utilizza una chiave pubblica di crittografia molto breve ritenuta non sicura."
1691604376="Il server utilizza una chiave di crittografia pubblica di lunghezza tale da garantire solo un livello medio di sicurezza."
-656286379="Il server utilizza una versione obsoleta del protocollo di sicurezza."
-577114886="Script collegato non caricato"
489139792="Elenco Cartelle"
-1725796747="Questo certificato è stato scaricato da "%1" utilizzando una connessione non sicura"
760918586="Il certificato per "%1" non contiene tutte le informazioni richieste"
48164205="Autenticazione basica: Testo in chiaro"
1677839979="Autenticazione Digest: Password non trasmessa in chiaro"
-1989918768="Rielabora il documento come HTML"
559655831="Nessuna"
579923217="Oggi"
-91525170="Avviso: Possibile Frode"
1964603636="La pagina che si sta cercando di visitare è stata segnalata come fraudolenta. È molto probabile che essa venga usata per ingannare l'utente allo scopo di ottenere informazioni riservate di natura personale o finanziaria. <a href='%s'>Opera Software sconsiglia vivamente</a> di proseguire la visita."
1507570172="La pagina che si sta cercando di aprire è stata segnalata come pericolosa in quanto distribuisce software maligno. Qualunque programma scaricato da essa potrebbe essere pericoloso. <a href='%s'>Opera Software sconsiglia vivamente</a> di visitare questa pagina."
-1165054929="Informazione fornita da"
759329012="Dettagli:"
1638132361="Perché questa pagina è stata segnalata?"
-871840478="Ignora questo avviso"
-543549680="Ulteriori informazioni sulla Protezione Anti-Frode di Opera"
-661980182="Ulteriori informazioni sulla"
1717109687="Protezione Anti-Frode di Opera"
-1113781852="Vai alla Home Page"
1587547435="Chiave privata"
-1527878545="Chiave Pubblica"
-799556727="bit"
1300979957="Algoritmo sconosciuto "
1483768932="Campo sconosciuto"
998846914="<nessun nome utente trovato>"
-776882804="La chiave del certificato è stata crittografata con un metodo non supportato, probabilmente perché non ritenuto sufficientemente sicuro."
363383112="Opera richiede la password principale per utilizzare un certificato client."
1653233619="È possibile accettare o rifiutare questo %s%s."
1207150385="cookie"
907966101="cookie di sessione"
-2130849741="Avviso"
1482324514="Continua"
1321982641="Avviso: Richiesta da una rete differente"
2056177824="Una pagina nella Internet pubblica ha richiesto dati a questo computer. Per motivi di sicurezza l'operazione è stata automaticamente bloccata ma è possibile decidere di continuarla."
-1896371068="Continua sempre quando i dati sono richiesti a questo computer"
59152060="Una pagina nella Internet pubblica ha richiesto dati alla intranet privata. Per motivi di sicurezza l'operazione è stata automaticamente bloccata ma è possibile decidere di continuarla."
264182304="Continua sempre quando i dati sono richiesti a questo server sulla intranet privata"
-705984580="Una pagina nella intranet privata ha richiesto dati a questo computer. Per motivi di sicurezza l'operazione è stata automaticamente bloccata ma è possibile decidere di continuarla."
-985453792="Continua sempre quando i dati sono richiesti a questo computer"
1667641612="Connessione al Debugger"
1447367144="Dimensione minima(KB)"
96911914="Dimensione massima(KB)"
-1199996220="Anteprima di tutti i domini"
1961651038="Elenca tutti i domini"
-1239696508="Esporta tutti i domini"
393676770="Dominio"
-1324088603="URL nella cache"
-1467148756="Anteprima"
2059387334="Elenca"
443608812="Esporta"
1216321300="Fare clic per scaricare e attivare il plug-in."
-526494632="Il sito Web non permette che il suo contenuto venga visualizzato in un frame. È necessario aprire una finestra separata."
1117075469="Carica il documento in una nuova finestra"
845172279="Nome del certificato"
760368433="Emesso da"
-1112133979="Password"
-2113105465="Guida"
837999419="Cerca la cartella"
1832952322="Gennaio"
2081226600="Febbraio"
-1386201093="Marzo"
1486311936="Aprile"
218294959="Maggio"
-1386287270="Giugno"
-1386287316="Luglio"
1809201313="Agosto"
557650799="Settembre"
-214471082="Ottobre"
228168582="Novembre"
-1527849153="Dicembre"
-1410234807="Formato non valido!"
1357557748="%1 è troppo piccolo. Il valore minimo consentito è %2."
1921772370="%1 è troppo grande. Il valore massimo consentito è %2."
1400270323="Il testo inserito è troppo esteso! Sono stati utilizzati %1 caratteri mentre il massimo è %2."
1723208773="%1 non è nel formato richiesto da questa pagina!"
1142806355="È necessario inserire un valore"
-2131281313="Il valore %1 è stato rifiutato da uno script della pagina!"
1730601711="Aggiungi file"
1835716664="%1 non è un indirizzo e-mail valido"
-1410232701="%1 non è un indirizzo Web valido"
-296109318="Il file %1 è troppo grande. La dimensione massima ammessa è di %2 byte."
811237145="%1 non è un numero!"
-876707285="La convalida del modulo non è riuscita"
1891109469="Preferenze specifiche dei siti"
1042785402="Usa impostazioni personalizzate per i seguenti host"
-1247162120="Il plug-in %s non è installato.\nCliccare sull'area in cui dovrebbe essere visualizzato per maggiori informazioni."
706412336="Non è stato possibile trovare uno o più file specificati da %1"
545849272="È richiesto un server proxy"
-362105899="Avviso di sicurezza"
1831556320="Alcune informazioni in questa pagina sicura verranno inviate ad una pagina non sicura su %s.\n\nSi raccomanda di non inviare informazioni importanti o riservate."
1540189008="Si desidera consentire ai file Javascript locali di controllare le pagine sicure? Rispondere affermativamente solo se si conosce il contenuto dei propri file Javascript e se si comprendono interamente i rischi di questa scelta."
413993042="Sono stati specificati troppi file. I file elencati sono %1 mentre il massimo è %2."
-1211817057="È stato specificato un numero insufficiente di file. I file elencati sono %1 mentre il minimo è %2."
-191213401="Fare clic per attivare e utilizzare questo controllo"
766577924="Nome del server:"
-894273081="Avviso: L'indirizzo Web contiene un nome utente"
1570524002="Si sta per passare in modalità online"
1167243682="È stato offerto un cookie"
467402591="Configurazione OBML non valida"
1950193902="Ctrl"
-49577097="Maiusc"
-591658278="Alt"
1950536992="Meta"
1950367970="Home"
-591653872="Fine"
-1761824677="PagSu"
1222698990="PagGiù"
-798831522="Su"
1950224561="Giù"
1950500612="Sinistra"
-50729193="Destra"
2123851594="Esc"
-2019924306="Ins"
2068441228="Canc"
-514501226="Backspace"
-591637968="Tab"
-49298427="Spazio"
-65952425="Invio"
1915001824="JavaScript"
738733490="Avviso Javascript"
-262506072="Conferma Javascript"
